.product-classify{
    width: 3.58rem;
    margin: 0.15rem auto 0.53rem;
}
.product-classify-back{
    display: flex;
    width: 0.5rem;
    height: 0.16rem;
    justify-content: space-between;
    margin-bottom: 0.25rem;
}
.product-classify-back img {
    width: 0.14rem;
    height: 0.14rem;
    margin-top: 0.01rem;
}
.btn-back {
    line-height: 0.16rem;
    font-size: 0.14rem;
    font-weight: 500;
    color: #707070;
}
.product-classify-title {
    display: table-cell;
    font-size: 0.22rem;
    font-weight: bold;
    color: #231815;
    height: 0.5rem;
    line-height: 0.22rem;
    border-bottom: 0.01rem solid #2C4198;
}
.product-classify-banner {
    width: 100%;
    height: 1.19rem;
    margin-top: 0.21rem;
}
.banner-img-list {
    width: 100%;
    height: 100%;
    border-radius: 0.1rem;
    overflow: hidden;
    display: none;
}
.banner-img-list img {
    width: 100%;
}
.product-list-item {
    width: 100%;
    margin-top: 0.44rem;
}
.list-item-title {
    font-size: 0.18rem;
    font-weight: bold;
    color: #231815;
}
.list-item-content {
    width: 100%;
}
.list-item-li {
    width: 100%;
    height: 1.49rem;
    display: flex;
    margin-top: 0.2rem;
}
.list-item-li-img {
    width: 1.49rem;
    height: 1.49rem;
    border-radius: 0.1rem;
    overflow: hidden;
}
.list-item-li-img img {
    width: 100%;
    height: 100%;
}
.list-item-li-text {
    width: 2.09rem;
    height: 1.49rem;
    position: relative;
}
.list-item-li-title {
    width: 1.94rem;
    font-size: 0.16rem;
    font-weight: bold;
    color: #231815;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    position: absolute;
    top: 0.14rem;
    left: 0.15rem;
}
.list-item-li-subtitle {
    width: 1.94rem;
    font-size: 0.12rem;
    font-weight: 500;
    color: #707070;
    line-height: 0.18rem;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    position: relative;
    position: absolute;
    top: 0.47rem;
    left: 0.15rem;
}
.list-item-li-btn {
    width: 1.94rem;
    height: 0.19rem;
    display: flex;
    line-height: 0.19rem;
    position: absolute;
    bottom: 0.16rem;
    left: 0.15rem;
}
.li-btn-more {
    display: block;
    padding: 0 0.06rem;
    font-size: 0.12rem;
    font-weight: 400;
    color: #2E2E2E;
    border-radius: 0.14rem;
    border: 0.01rem solid #2e2e2e;
}
.li-btn-shop {
    display: block;
    padding: 0 0.06rem;
    background: #2C4198;
    font-size: 0.12rem;
    font-weight: 400;
    color: #FFFFFF;
    margin-left: 0.18rem;
    border-radius: 0.14rem;
}
